Information on source package openrc

Available versions

ReleaseVersion
stretch0.23-1
buster0.40.3-1
bullseye0.42-1
sid0.42-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2018-21269vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerablecheckpath in OpenRC through 0.42.1 might allow local users to take own ...

Search for package or bug name: Reporting problems